body {
  font-family: "Open Sans", sans-serif;
  -webkit-font-smoothing: antialiased;
  background: #333;
  color: #fff;
  font-weight: 300; }
  
h1,h2 {
	color:#ffffff;
	text-align:center; }
	
a {
	text-decoration: underline;
}

p {
  letter-spacing: 1px; }
  
.pan-produkcja{
	display: block;
	position: static;
	margin-top:-30px;
	float:right;
	background: rgba(255,255,255,0.8);
	padding: 20px 30px;
}

.pan-produkcja a{
	color: #000;
	font-weight: bold;
	font-size: 20px;
}

.parallax-image {
  width: 100%;
  height: 500px;
  position: relative;
  overflow: hidden; }
  .parallax-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; }
  .parallax-image .wrapper {
    height: 100%; }

header {
  overflow: hidden;
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  line-height: 50px;
  background: #212121;
  color: white;
  z-index: 90;
  -webkit-transition: all 0.5s;
  -khtml-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s; }
  header a {
    -webkit-transition: all 0.2s;
    -khtml-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; }
  header.active {
    top: 0; }
  header #main-menu {
    display: block;
    width: 100%;
    height: 50px;
    margin: 0 auto; }
    header #main-menu ul {
      display: block;
      width: 100%;
      height: 50px;
      margin: 0 auto;
      padding: 0;
      list-style: none; }
      header #main-menu ul li {
        float: left;
        display: block;
        width: 11.1%;
        height: 50px;
        margin: 0;
        padding: 0;
        text-align: center; }
        header #main-menu ul li div,
        header #main-menu ul li a {
          width: 100%;
          height: 50px;
          position: relative;
          display: table;
          -webkit-transition: all 0.15s;
          -khtml-transition: all 0.15s;
          -moz-transition: all 0.15s;
          -ms-transition: all 0.15s;
          -o-transition: all 0.15s;
          transition: all 0.15s;
          overflow: hidden;
          display: block; }
          header #main-menu ul li div span,
          header #main-menu ul li a span {
            display: block;
            position: absolute;
            left: 0;
            width: 100%;
            height: 50px; }
          header #main-menu ul li div span.title,
          header #main-menu ul li a span.title {
            top: 0;
            line-height: 55px;
            text-align: center; }
          header #main-menu ul li div span.hover,
          header #main-menu ul li a span.hover {
            line-height: 70px;
            top: 100%;
            text-align: center; }
        header #main-menu ul li a:hover,
        header #main-menu ul li a.active {
          background: #fff;
          color: #000; }
          header #main-menu ul li a:hover span.title,
          header #main-menu ul li a.active span.title {
            top: -100%;
            color: #000; }
          header #main-menu ul li a:hover span.hover,
          header #main-menu ul li a.active span.hover {
            color: #000;
            top: 0; }
        header #main-menu ul li a.logo-link:hover,
        header #main-menu ul li a.logo-link.active {
          background: 000;
          color: #fff; }
          header #main-menu ul li a.logo-link:hover span.title,
          header #main-menu ul li a.logo-link.active span.title {
            color: #fff; }
          header #main-menu ul li a.logo-link:hover span.hover,
          header #main-menu ul li a.logo-link.active span.hover {
            color: #fff; }
        header #main-menu ul li img.logo {
          margin-top: 7px;
          max-width: 100%;
          max-height: 80%; }
      header #main-menu ul li.left {
        text-align: center; }
      header #main-menu ul li.right {
        text-align: center; }

footer {
  position: fixed;
  display: block;
  bottom: 0;
  left: 0;
  width: 100%;
  line-height: 30px;
  background: #212121;
  color: white;
  height: auto;
  z-index: 90; }
  footer .logo,
  footer .address {
    float: left;
    height: auto; }
  footer .logo {
    margin-right: 20px; }
    footer .logo img {
      display: block;
      margin-top: 14px; }
  footer .address,
  footer .links a,
  footer .links {
    font-weight: bold; }
  footer .links {
    float: right; }

section {
  width: 100%;
  min-height: 100% !important;
  display: block;
  position: static;
  margin: 0;
  padding: 0;
  padding-bottom: 20px !important;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  background-size: cover; }
  section .wrapper {
    min-height: 100% !important; }
    section .wrapper::after {
      content: "";
      display: block;
      clear: both; }
    section .wrapper > * {
      background: #000;
      background: rgba(0, 0, 0, 0.8);
      width: 100%;
      padding: 20px;
      -webkit-box-sizing: border-box;
      -khtml-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -o-box-sizing: border-box;
      box-sizing: border-box;
      margin: 10px auto; }
    section .wrapper > p, section .wrapper div, section .wrapper ul {
      position: static; }
    section .wrapper > *:first-child {
      margin-top: 0 !important; }
    section .wrapper > *:last-child {
      margin-bottom: 0; }
    section .wrapper > ul {
      padding-left: 40px; }
  section .header {
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    padding-top: 60px;
    padding-bottom: 20px;
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 36px; }
  section > .header {
    background: #000;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 60px; }
  section a.big-button {
    display: block;
    text-align: center;
    font-size: 30px;
    background: transparent;
    background: rgba(255, 255, 255, 0.1);
    font-weight: 300;
    color: #fff;
    margin: 40px;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; }
    section a.big-button:hover {
      -webkit-text-shadow: 0 0 5px rgba(255, 255, 255, 0.9);
      -khtml-text-shadow: 0 0 5px rgba(255, 255, 255, 0.9);
      -moz-text-shadow: 0 0 5px rgba(255, 255, 255, 0.9);
      -ms-text-shadow: 0 0 5px rgba(255, 255, 255, 0.9);
      -o-text-shadow: 0 0 5px rgba(255, 255, 255, 0.9);
      text-shadow: 0 0 5px rgba(255, 255, 255, 0.9);
      filter: dropshadow(color=rgba(255, 255, 255, 0.9), offx=0, offy=0);
      font-weight: 400; }

section#intro .logo,
#loading-overlay .logo {
  position: relative;
  top: 200px;
  padding: 20px 0;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
  left: 0;
  text-align: center; }
  section#intro .logo img,
  #loading-overlay .logo img {
    width: 300px;
    max-width: 100%;
    height: auto; }

section#intro .background {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url(../img/intro-background.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover; }

section#about {
  background-image: url("../img/about-background.jpg"); }

section#offer {
  background-image: url("../img/offer-background.jpg"); }
  
section#podcast {
  background-image: url("../img/podcast-background.jpg"); }

section#equipment {
  background-image: url("../img/equipment-background.jpg"); }

section#equipment .wrapper > .equipment-col {
  float: left;
  width: Calc(50% - 5px);
  margin-top: 0; }
  section#equipment .wrapper > .equipment-col:nth-child(odd) {
    clear: right;
    margin-left: 10px; }
  section#equipment .wrapper > .equipment-col:nth-child(even) {
    clear: left; }
  section#equipment .wrapper > .equipment-col > ul {
    padding-left: 20px; }
  section#equipment .wrapper > .equipment-col > p {
    font-size: 1.15em;
    font-weight: 700; }

.equipment-table {
  display: table; }
  .equipment-table .equipment-table-row {
    display: table-row; }
    .equipment-table .equipment-table-row > div {
      display: table-cell; }
      .equipment-table .equipment-table-row > div ul {
        margin: 0;
        padding-left: 10px;
        list-style: none; }

section#gallery {
  background: #000;
  height: auto;
  min-height: 600px !important; }
  section#gallery > .wrapper {
    width: 100%; }
  section#gallery .header {
    padding: 60px 0; }
  section#gallery #gallery-container {
    height: 300px;
    position: relative;
    overflow: hidden; }
    section#gallery #gallery-container .prev,
    section#gallery #gallery-container .next {
      width: 41px;
      height: 43px;
      cursor: pointer;
      background-repeat: no-repeat;
      position: absolute;
      z-index: 30;
      top: 100%;
      left: 50%;
      margin-top: 20px; }
    section#gallery #gallery-container .prev {
      margin-left: -490px;
      background-image: url("../img/gallery-prev.png"); }
      section#gallery #gallery-container .prev:hover {
        background-image: url("../img/gallery-prev-active.png"); }
    section#gallery #gallery-container .next {
      margin-left: 449px;
      background-image: url("../img/gallery-next.png"); }
      section#gallery #gallery-container .next:hover {
        background-image: url("../img/gallery-next-active.png"); }
    section#gallery #gallery-container .photos {
      position: relative;
      width: 1500px;
      margin-left: auto;
      margin-right: auto;
      height: 100%;
      left: 0;
      top: 0;
      overflow: hidden;
      display: block;
      white-space: nowrap; }
      section#gallery #gallery-container .photos a {
        height: 214px;
        width: 214px;
        display: block;
        margin: 0;
        padding: 0;
        cursor: pointer;
        position: absolute;
        left: 0;
        top: 0;
        overflow: hidden; }
        section#gallery #gallery-container .photos a img {
          width: auto;
          height: 100%;
          border: 0;
          margin: 0;
          padding: 0;
          display: block; }

section#contact {
  background-image: url("../img/contact-background.jpg");
  height: auto; }
  section#contact .wrapper {
    min-height: 400px !important; }
  section#contact #map {
    position: relative;
    width: 100%;
    height: 400px;
    box-sizing: border-box;
    overflow: hidden;
    -webkit-transition: all 0;
    -khtml-transition: all 0;
    -moz-transition: all 0;
    -ms-transition: all 0;
    -o-transition: all 0;
    transition: all 0; }
    section#contact #map * {
      -webkit-transition: all 0;
      -khtml-transition: all 0;
      -moz-transition: all 0;
      -ms-transition: all 0;
      -o-transition: all 0;
      transition: all 0; }
  section#contact #map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.lightbox,
.lightboxOverlay {
  -webkit-transition: all 0s;
  -khtml-transition: all 0s;
  -moz-transition: all 0s;
  -ms-transition: all 0s;
  -o-transition: all 0s;
  transition: all 0s; }
  .lightbox *,
  .lightboxOverlay * {
    -webkit-transition: all 0s;
    -khtml-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s; }

.fb-logo {
  display: inline-block;
  margin-bottom: -10px;
  margin-right: 5px;
  border: 0; }
